Subject: Ticket Assigned - 9562257719 / behavioral aspect
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 11:57:14 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562257719 /  behavioral aspect Asma Al Shehhi                    Hello           12:44 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:44 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:44 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:44 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:44 PM, 24th Mar                   Jok                   Hi Asma Al Shehhi. Thank you for contacting us. My name is Jok. How may I help you today?           12:44 PM, 24th Mar                     Asma Al Shehhi                    Dear home box customer service,  I want to make a complain for delivery man who talk to me yesterday           12:45 PM, 24th Mar                   Jok                   Kindly elaborate your issue thus we can assist you further .           12:46 PM, 24th Mar                     Asma Al Shehhi                    Under this phone number: +971 55 529 4226           12:46 PM, 24th Mar                     Asma Al Shehhi                    Yes He was very rude to answer and hung up when I was explaining that i am not at home           12:47 PM, 24th Mar                     Asma Al Shehhi                    And I was discussing with him about the method of payment, as it was possible via the Wi-Fi machine, as was the last request I paid           12:49 PM, 24th Mar                     Asma Al Shehhi                    But he talk to me in a rude and disrespectful way and he closed the phone           12:50 PM, 24th Mar                   Jok                   We are truly sorry to hear that you were not assisted properly by our delivery staff member. This is surely not the experience we want our customers to have when they shop with us.  ​We take matters like these very seriously. We will forwarded the feedback to our third party and they are surely going to take a strict action on this.  Again, please accept our sincere apologies for this.           12:53 PM, 24th Mar                   Jok                   Kindly share the order number thus we can action further .           12:53 PM, 24th Mar                     Asma Al Shehhi                    Sure           12:54 PM, 24th Mar                   Jok                   9562257719           12:54 PM, 24th Mar                     Asma Al Shehhi                    Yes exactly           12:54 PM, 24th Mar                   Jok                   The above is your order number right ?           12:54 PM, 24th Mar                     Asma Al Shehhi                    Yes dear           12:54 PM, 24th Mar                     Asma Al Shehhi                    .           12:55 PM, 24th Mar                   Jok                   Thank you for your cooperation Asma . we will do the needful to handle such matters .           12:56 PM, 24th Mar                   Jok                   Is there anything else I can assist you with ?           12:56 PM, 24th Mar                     Asma Al Shehhi                    No thank you dear           12:56 PM, 24th Mar                   Jok                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 24th Mar                     Asma Al Shehhi                    You too dear thank you           12:57 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071465